Bug 5935 - Separate docs packaging
: Separate docs packaging
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libalsa-devel)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-01-24 09:17 by
Modified: 2005-08-29 19:00 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-24 09:17:06
Please package /usr/share/doc/libalsa-1.0.8 separately.

$ du -s /usr/share/doc/libalsa-1.0.8 /usr/include/alsa
5,6M    /usr/share/doc/libalsa-1.0.8
388K    /usr/include/alsa
------- Comment #1 From 2005-01-24 09:31:45 -------
sounds reasonable
------- Comment #2 From 2005-05-14 15:35:30 -------
Ну и?
------- Comment #3 From 2005-05-14 18:56:18 -------
При очередной пересборке, вестимо.  Бишь 1.0.9.
------- Comment #4 From 2005-06-23 15:07:05 -------
fixed in 1.0.9-alt1, tnx